#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    Synth_XFADE.mcopclass
    Synth_AUTOPANNER.mcopclass
    Synth_DELAY.mcopclass
    Synth_CDELAY.mcopclass
    Synth_ENVELOPE_ADSR.mcopclass
    Synth_PSCALE.mcopclass
    Synth_TREMOLO.mcopclass
    Synth_FX_CFLANGER.mcopclass
    Synth_COMPRESSOR.mcopclass
    Synth_PITCH_SHIFT.mcopclass
    Synth_PITCH_SHIFT_FFT.mcopclass
    Synth_SHELVE_CUTOFF.mcopclass
    Synth_BRICKWALL_LIMITER.mcopclass
    Synth_STD_EQUALIZER.mcopclass
    Synth_RC.mcopclass
    Synth_MOOG_VCF.mcopclass
    Synth_ATAN_SATURATE.mcopclass
    Synth_FM_SOURCE.mcopclass
    Synth_WAVE_TRI.mcopclass
    Synth_NOISE.mcopclass
    Synth_WAVE_SOFTSAW.mcopclass
    Synth_WAVE_SQUARE.mcopclass
    Synth_WAVE_PULSE.mcopclass
    Synth_OSC.mcopclass
    Synth_PLAY_PAT.mcopclass
    Synth_CAPTURE_WAV.mcopclass
    Synth_DIV.mcopclass
    Synth_MIDI_TEST.mcopclass
    Synth_SEQUENCE.mcopclass
    Synth_SEQUENCE_FREQ.mcopclass
    Synth_MIDI_DEBUG.mcopclass
    Synth_DATA.mcopclass
    Synth_DEBUG.mcopclass
    Synth_NIL.mcopclass
  DESTINATION ${LIB_INSTALL_DIR}/mcop/Arts
)
